body {
    margin: 0;
    padding: 0;
    background-color: #E3DEEC;
}

/* FONTS */

@font-face {
    font-family: 'Switzer-Thin';
    src: url('../fonts/Switzer-Thin.woff2') format('woff2'),
         url('../fonts/Switzer-Thin.woff') format('woff'),
         url('../fonts/Switzer-Thin.ttf') format('truetype');
         font-weight: 100;
         font-display: swap;
         font-style: normal;
}

@font-face {
font-family: 'Switzer-Regular';
src: url('../fonts/Switzer-Regular.woff2') format('woff2'),
        url('../fonts/Switzer-Regular.woff') format('woff'),
        url('../fonts/Switzer-Regular.ttf') format('truetype');
        font-weight: 400;
        font-display: swap;
        font-style: normal;
}

@font-face {
    font-family: 'Switzer-Medium';
    src: url('../fonts/Switzer-Medium.woff2') format('woff2'),
         url('../fonts/Switzer-Medium.woff') format('woff'),
         url('../fonts/Switzer-Medium.ttf') format('truetype');
         font-weight: 500;
         font-display: swap;
         font-style: normal;
}

@font-face {
    font-family: 'Switzer-Bold';
    src: url('../fonts/Switzer-Bold.woff2') format('woff2'),
         url('../fonts/Switzer-Bold.woff') format('woff'),
         url('../fonts/Switzer-Bold.ttf') format('truetype');
         font-weight: 700;
         font-display: swap;
         font-style: normal;
}

.logo-box {
    background-color: #412B84;
    text-align: center;
}

.logo {
    width: 10%;
    background-color: #412B84;
    padding: 2%;
}

img {
    width: 100px;
}

.text {
    text-align: center;
    margin: 3%;
}

.title {
    font-family: 'Switzer-Bold';
    font-size: 2em;
    color: #412B84;
}

.description {
    font-size: 1em;
}

a {
    text-decoration: none;
}

.container {
    width: 100%;
}

.row-1 {
    width: 100px;
    height: 100px;
    margin: auto;
}

.row-2 {
    width: 210px;
    height: 100px;
    margin: auto;
}

.row-3 {
    width: 320px;
    height: 100px;
    margin: auto;
}

.row-4 {
    width: 430px;
    height: 100px;
    margin: auto;
}

.row-5 {
    width: 540px;
    height: 100px;
    margin: auto;
}

.row-6 {
    width: 650px;
    height: 100px;
    margin: auto;
}

.row-7 {
    width: 320px;
    height: 100px;
    margin: auto;
}

footer { 
    margin-top: 3%;
    background-color: #412B84;
    display: grid;
    grid-template-columns: 50% 50%;
}

.mail {
    padding: 2%;
    display: grid;
    grid-template-columns: 20% 50%;
}


h2 {
    font-family: 'Switzer-Regular';
    color: white;
    background-color: #412B84;
}

.contact-link {
    font-family: 'Switzer-Bold';
    text-decoration: none;
    color: #FDF2D7;
    text-decoration: underline;
}

.social-media {
    margin-left: 80%;
    margin-top: 10%;
}

.social-media-icon {
    width: 13%;
    padding: 5%;
    float: left;
}
